<?php

function enco($data)
{

$data = mb_convert_encoding($data, "EUC-JP", "auto");

return($data);
}


function enco_rtrim($data)
{

$data = mb_convert_encoding(rtrim($data), "EUC-JP", "auto");

return($data);
}


function enco_pg_query($conn, $query)
{

$query = mb_convert_encoding($query, "EUC-JP", "auto");
$result = pg_query($conn, $query);

return($result);
}

?>

